body {font-family : Arial, Verdana, Helvetica, sans-serif;font-size: 14px;color : #42413a; background-color: #8f8876;margin:0 auto;width:1232px;}

h1  {font-size:22px;font-weight:bold;margin:0 0 30px 0;}
h2  {font-size: 1.2em;    font-weight: bold;    margin: 10px  0;}
h2 a{color : #42413a;}
h3  {margin:20px 0 5px 0;    font-size: 14px;  font-weight: normal;}
h4 {margin: 0; }
a {text-decoration:none;color : #8e8b7d;}
a:hover {text-decoration:none;color : #42413a;}
p {margin:0 ;max-width: 680px; line-height:18px}


ul {margin:0; padding: 0 0 17px 14px;}
ul li {margin:0; padding: 2px 0;list-style-image:url("../img/punkt-list.png")}
.content-links ul li  a {background: url("../img/mehr-pfeil.gif") no-repeat scroll left center transparent;
    color: #000000;
    list-style: none outside none;
    margin: 0 0 0 -12px;
    padding: 0 0 0 10px;
    position: relative;
    z-index: 3;}

.content-rechts  ul.csc-menu {padding: 0 0  17px 0;}
.content-rechts  ul.csc-menu li {list-style: none}
.content-rechts  ul.csc-menu li  a {background: url("../img/mehr-pfeil.gif") no-repeat scroll left center transparent;color:#000;    padding: 0 0 0 10px ;}
.content-rechts  ul.csc-menu li  a:hover{color:#42413a; }

.csc-textpic-caption {color : #666;padding:5px 0}


.sprache{margin:14px;}
.add {margin:16px;}
.impressum{float:right; margin:4px 10px 6px 0;}
.sprache a {color : #42413a}
.schrift {float:right; margin:0 10px 5px 0;text-align:right;}
.logo {float: left; margin:0 0 23px 0;width:880px;}

.navi {float:right;width:288px;background-color:#d0ccbf;padding:60px 0 16px 0;}
.navi ul {border-top:1px solid #999999;margin:0;padding:0}
.navi ul a{text-decoration:none}
.navi ul li {list-style: none;margin: 0; padding: 0;border-bottom:1px solid #999999;}
.navi ul li a {display: block;margin:0;padding: 7px 0 7px 16px;text-decoration:none; }
.navi ul li ul {text-transform:none;border-top:medium none;background-color:#fff; padding: 15px 0; }
.navi ul li ul li {border-bottom:medium none;padding:0;}
.navi ul li a:link,.navi ul li a:visited {color: #333; border:none}
.navi ul li.current,.navi ul li.act{background-color:#a4a193;text-decoration:none; color:#fff;}
.navi ul li.current a,.navi ul li.act a{color:#fff;text-decoration:none}
.navi ul li a:hover,.navi ul li.current a,.navi ul li.act a{text-decoration:none;color: #fff;text-decoration:none; background-color:#a4a193;}

.navi ul li.act ul li.norm a:link,
.navi ul li.act ul li.norm a:visited,
.navi ul li.current ul li a:link,
.navi ul li.current ul li a:visited {color: #42413a; border: none; text-decoration:none; background-color:#fff; padding: 4px 26px;}
.navi ul li.current ul li a:hover,
.navi ul li.current ul li.current a,
.navi ul li.act ul li.norm a:hover,
.navi ul li.current ul li.act a{ padding:0; color: #80004E; text-decoration:none; padding: 4px 26px; background-color:#fff;}

.navi ul li.act ul li a:hover,
.navi ul li.act ul li.current a,
.navi ul li.act ul li.act a {background-color:#fff;color: #80004E; padding: 4px 26px}

.navi ul li.separator {border-bottom: 1px solid #A4A193;    margin: 0 20px 10px;    padding: 10px 0 0;}

.suche {float:left;margin:0 14px;}
input {float:left}

.adresse {float:left;padding:40px 0 0 16px;width:268px;}
.adresse h3 {text-transform:uppercase;font-weight:normal;margin:10px 0 0}

.all {margin:0;width:1200px;float:left;background-color:#d0ccbf;background-image:url("../img/hg-all.png");}
.left {margin:0;width:880px;float:left;padding:72px 16px 40px 16px;background-color:#fefbef;min-height:1150px;}
.right{padding:25px 0 ;width:288px;float:left;background-color:#d0ccbf; }

.content-bild {margin:0; float:left;width:896px;background-image:url("../img/hg-content-bild.gif");background-repeat:repeat-y;}
.content-bild img{max-height:416px; width:auto}
.content-bild ul li {margin-left: 3px;}
.content-bild-weiss {margin:0; float:left;width:880px;}
.content-bild p{}
.content-bild a{}
.content-bild .csc-default {float:left; height:416px;}
.content-bild h1 {font-family:arial;font-size:30px;padding:16px 10px 0 10px;color:#fff;}
.content-bild h2 {font-family:arial;font-size:16px;padding:16px 10px 0 10px;color:#fff;}
.content-bild .myGallery {border:1px solid #fff}
.content-text {margin: 0 0 30px 0; float: left;width: 880px;}
.content-text p {padding: 0 133px 0 0}

.brot {margin:5px 0 48px 0;color:#8e8b7d;float:left;width:880px;font-size:10px;}
.brot a{text-decoration:none;color:#8e8b7d;}
.brot a:hover{color:#42423a;}

div.csc-textpic div.csc-textpic-single-image img {margin-bottom:0;}
div.csc-textpic img { border-right: 5px solid #FEFBEF;}

.footer {float:left; margin:16px 0 0 0;color: #fff;width: 1200px;text-align: right;}
.footer a{text-decoration:none;color: #fff;}
.footer ul {padding: 0 288px 0 0 ;margin:0 0 32px 0 ;}
.footer ul li {list-style: none;margin: 0;padding: 0;display:inline;}
.footer ul li a {padding: 0 5px;margin: 0;text-decoration:none;}
.footer ul li ul {text-transform:none;}
.footer ul li ul li {font-size: 1.0em}
.footer ul li a:link,.footer ul li a:visited {color: #fff; border:none}
.footer ul li a:hover,.footer ul li.current a,.footer ul li.act a{text-decoration:none;color: #fff}

.news-list {float:left; margin:0 0 14px 0; padding:12px;background-color: #fff;}
.news-list-bild {float:left;margin:0 10px 0 0; width: 96px;min-height: 75px; }
.news-list-bild img{height:auto;width:90px;border:none }
.news-list-text {float:left; width:300px;}
.news-list-text h2{font-size:16px;font-weight:normal;margin: 0;}

.news-single {border-bottom:1px solid #E2DFD2;    float: left;    margin: 7px 0;    width: 100%;}
.news-single-bild {float:right;margin:0; width:275px}
.news-single-bild img{}
.news-single-text {float:left; width:520px;}
.news-single-text p{padding:0}
.news-single-text h2{   font-size: 16px;    font-weight: normal;}

.news-list-mehr{margin:0 0 0 0}
.news-list-mehr a{background-image:url("../img/mehr-pfeil.gif");background-repeat:no-repeat;color:#42423A;padding:0 8px 0 0;background-position:right center;}
.news-list-mehr a:hover{ color : #80004E}
.news-list-cats {font-size:0;color:#fff}

.tagcloud {float: left;    margin: 70px 0 0 14px;   width: 272px;}
.tagcloud a{color : #42413a }
.tx-vgetagcloud-pi1 {background-color:transparent;}
.tx-vgetagcloud-pi1 ul {margin:10px 0 0 0;}
.tx-vgetagcloud-pi1 li {margin:0 5px 0 0;}

//.tx-calendarnews-pi1 {float:left; width:372px; background-color : #42413a;padding: 30px;height: 356px;margin: 0 16px 0 0;font-size: 16px;}
.tx-calendarnews-pi1 table tr.first {background-color:#A4A193;}
.tx-calendarnews-pi1 table tr.first td {background-color:#A4A193;border: 2px solid #A4A193;height: 20px;}
.tx-calendarnews-pi1 table tr.first th {height: 20px;font-weight:bold; font-size: 14px;}

#kalender_output{float:left; width:372px; background-color : #D0CCBF;padding: 30px;height: 256px;margin: 0 16px 20px 0;font-size: 16px;list-style: none outside none;}

.tx-calendarnews-pi1 table{width:376px; margin:0 -3px;}
.tx-calendarnews-pi1 table td{height:30px; text-align:center;background-color:#A4A193;border: 2px solid #D0CCBF ;}
.tx-calendarnews-pi1 table th{color:#fff;height: 30px;font-weight: normal;}
.tx-calendarnews-pi1 #today{background-color:#80004e;color:#FFFFFF;}
.tx-calendarnews-pi1 #today a{color: #fff}
.tx-calendarnews-pi1 #selected{background-color:#80004e;color: #fff}
.tx-calendarnews-pi1 #selected a{color: #fff}
.tx-calendarnews-pi1 #vergangenheit{background-color:#c4c3b7;color:#FFFFFF;}
.tx-calendarnews-pi1 .kalenderLink {background-color:#95ad20;color : #42413a}
.tx-calendarnews-pi1 .kalenderLink a{color : #42413a}
.cal_head {background-color: #a29c8e;color:#fff;width: 368px; margin:1px; font-weight: bold;}
.cal_head a{color:#fff;}
.cal_head table td{background-color:transparent;border: none; height: 30px;}
.kalPrev {border: none}
#cat-filter-ausstellungen {float:right}
/*#cat-filter { float:left;margin-top: 20px; margin-bottom:50px;}*/
.dropdown-filter { }
.csc-searchResultHeader {margin:0}
.csc-searchResult{border-bottom:1px solid #CCCCCC;margin:5px 0 10px;padding:0 0 5px;}

.startnews {width:880px}
.startnewsgross {width:440px; float:left;}
.startnewsgross .news-list {width:406px;border:1px solid #E2DFD2;}
.startnewsgross .news-list-bild img{width:165px; height:auto;}
.startnewsgross .news-list-text { width:230px;}
.startnewsgross .news-list-bild {width: 165px; }

.startnewsklein {width:440px; float:right;}
.startnewsklein .news-list {width:406px; float:right;border:1px solid #E2DFD2;}
.startnewsklein .news-list-bild img{width:94px; height:auto;}
.startnewsklein .news-list-text { width:295px;}

.startnewspresse {width:640px; float:left;}
.startnewspresse .news-list {width:880px; float:left;border-top:1px solid #E2DFD2;padding: 12px 0; margin: 0;}
.startnewspresse .news-list-bild img{width:97px; height:auto;}
.startnewspresse .news-list-text { width:495px;}
.startnewspresse .news-list-text h2{ margin:0}

.startnewspresse .pp-item {width:880px; float:left;border-bottom:1px solid #E2DFD2; margin: 0 ;    padding: 12px 0;}
.startnewspresse .pp-item .pp-image {width:170px;  float:left;margin: 0 10px 0 0;}
.startnewspresse .pp-item .pp-image img {width:170px;  height:auto;}
.startnewspresse .pp-item .pp-title {font-size: 16px;float:left;}
.startnewspresse .pp-item .pp-title , .startnewspresse .pp-item .pp-description{width: 580px;float:left;}
.startnewspresse .pp-item .pp-download{margin: 20px 0 0 0;}

.kalender-news {width:100%; float:left;border-top:1px solid #E2DFD2;margin: 0 0 28px;}
.kalender-news h2{font-size: 12px;  font-weight: bold;  margin: 0;}
.kalender-news .news-list {width:100%;border-bottom:1px solid #E2DFD2; padding: 12px 0; margin: 0; background-color: transparent;}
.kalender-news .news-list-bild img{width:96px; height:auto;}
.kalender-news .news-list-text { width:774px;}

.presse-news {width:100%; float:left;border-top:1px solid #E2DFD2;}
.presse-news h2{font-size: 12px;  font-weight: bold;  margin: 5px 0 0;}
.presse-news .news-list {width:100%;border-bottom:1px solid #E2DFD2; padding: 12px 0; margin: 0; background-color: transparent;}
.presse-news .news-list-bild {width:170px; }
.presse-news .news-list-bild img{width:170px; height:auto;}
.presse-news .news-list-text { width:574px;}

.kalender-news-top {width:426px; float:right;}
.kalender-news-top h2{font-size: 12px;  font-weight: bold;  margin: 0;padding: 0;}
.kalender-news-top .news-list-top {border:1px solid #E2DFD2; padding: 12px; margin: 0;float: left;margin:0 0 14px 0; width: 404px; background-color: #fff;}
.kalender-news-top .news-list-top .news-list-bild img {width:96px; height:auto;}
.kalender-news-top .news-list-text {float: left;    width: 250px;}

.csc-frame-frame1 {border-top: 1px solid #e2dfd2; border-bottom: 1px solid #e2dfd2; padding: 10px 0 10px 0;margin:0 0 10px 0}
.csc-frame-rulerAfter {border-bottom: 1px solid #e2dfd2; padding: 0 0 10px 0;margin:0 0 10px 0}

.content-kunstwerk{padding:0 0 0 114px}
.content-kunstwerk p{width: 634px}
.kunstwerk-counter {border-bottom: 1px solid #e2dfd2;margin: 0 0 16px -110px;    padding: 35px 0 16px 110px ;height: 10px;}
.kunstwerk-counter2 a{ float:left}
.kunstwerk-counter img {float: left; }
.kunstwerk-counter ul {margin:0 10px;padding:0; float: left}
.kunstwerk-counter ul a{text-decoration:none}
.kunstwerk-counter ul li {list-style: none;margin: 0; padding: 0;display:inline;}
.kunstwerk-counter ul li a {display: inline;margin:0;padding: 0 6px;text-decoration:none; }
.kunstwerk-counter ul li a:link,.kunstwerk-counter ul li a:visited {color: #333; border:none}
.kunstwerk-counter ul li.current,.kunstwerk-counter ul li.act{text-decoration:none; }
.kunstwerk-counter ul li.current a,.kunstwerk-counter ul li.act a{color:#80004E;text-decoration:none}
.kunstwerk-counter ul li a:hover,.kunstwerk-counter ul li.current a,.kunstwerk-counter ul li.act a{text-decoration:none;color: #80004E;text-decoration:none; }

.csc-frame-frame2 {background-color:#80004e;color:#FFFFFF;height: 416px;    width: 290px; float:left;border-right: 5px solid #FFFFFF;}
.csc-frame-frame2 p{padding:10px}
.csc-frame-frame2 .csc-textpic-caption {color : #fff;padding:5px 0}

.stil-rot {}
.stil-rot a{background-image:url("../img/mehr-pfeil.gif");background-repeat:no-repeat;color:#000;padding:0 8px 0 0;background-position:right bottom;}
.stil-rot a:hover{ color : #80004E}

.highlights .werkesammlung {margin: 0 20px 0 0;    width: 340px;float:left;}
.textsammlung {width:520px; float:left;margin: 0 0 20px;min-height: 600px}
.textsammlung .kalender-news .news-list-text{width:410px}

.werkesammlung {margin: 0 0 0 20px;    width: 340px;float:left;}

.werkesammlung-start { width: 275px;}

.werkesammlung-werk {margin: 0 0 0 17px;    padding: 0 0 0 17px;  width: 300px;float:right;border-left: 1px solid #E2DFD2;}
.werkesammlung-start a , .werkesammlung-werk a{color:#000}

.werkesammlung .kalender-news .news-list-text {    width: 230px;}
.werkesammlung-start .csc-textpic, .werkesammlung-werk .csc-textpic {border-bottom: 1px solid #E2DFD2;    margin: 0;float: left;    padding: 12px 0;}
.werkesammlung-werk .csc-textpic div.csc-textpic-single-image img {margin-bottom:0;}
.werkesammlung-werk .csc-textpic img, .werkesammlung-alle .csc-textpic img , .csc-textpic img { border-right: none;}

.werkesammlung-alle { width: 900px}
.werkesammlung-alle .csc-textpic { background:#fff;   border: 1px solid #E2DFD2;    float: left;    margin: 0 10px 10px 0;    padding: 10px;    width: 265px;}
.werkesammlung-alle a {color: #000;}
#vorher_thumbs {float:left;width:50px}
#danach_thumbs {float:right;width:50px;text-align: right;}

.kunstwerk-text {width:520px; float:left;}

div.csc-textpic-center div.csc-textpic-imagewrap .csc-textpic-image , div.csc-textpic-left  div.csc-textpic-imagewrap .csc-textpic-image,  div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap  .csc-textpic-image, div.csc-textpic-intext-left  div.csc-textpic-imagewrap .csc-textpic-image {
    display: inline;    margin-right: 5px;  margin-left: 0;}



.content-text table p{padding: 0 10px 0 0;}

.csc-uploads {margin: 20px 0;border-top: 1px solid #E2DFD2;width: 880px;padding: 0 0;}
.csc-uploads tr td {border-bottom: 1px solid #E2DFD2;width:100%}
.csc-uploads-fileName {float:left; width: 500px;}
.csc-uploads-fileName p{float:left; width: 375px;margin: 5px 0;}
.csc-uploads-fileName p.csc-uploads-description{width: 500px;}

.csc-uploads-fileName p a{background: url("../img/icon-download.gif") no-repeat scroll 0 0 transparent;    padding: 0 0 0 20px;}
.csc-uploads-description {float:left}

.content-links {float:left; width:580px}
.content-rechts{border-left: 1px solid #E2DFD2;    float: right;    margin: 0 ;    padding: 0 0 0 10px;    width: 275px;}
.content-links .kalender-news .news-list-text{    float: left;    width: 450px;}
.content-rechts .kalender-news .news-list-text {    width: 275px;}

.buchung h4 {    margin: 20px 0 5px;}
.buchung p {    margin: 0}
.buchung table {border-bottom: 1px solid #E2DFD2;width: 570px;margin: 0 0 20px 0;border-collapse: collapse;} 
.buchung table td{border-top: 1px solid #E2DFD2;  padding: 7px 20px 7px 0;    vertical-align: top;}
.buchung table td a{color: #000; background-image:url("../img/mehr-pfeil.gif");background-repeat:no-repeat;padding: 0 8px 0 50px;background-position:right center;}
.buchung table td a:hover{color: #80004E}
  
.form_field select, .form_field input {}
.fieldsets label {  margin-left: 0;  width: 100px;  float:left;}
.fieldsets input{  border:none;  background:none;   margin-bottom:20px;}
.form_field{  margin-top:10px;  margin-bottom:10px; width: 100%; clear: both; }
.form_field input{ border-bottom: 1px dotted black; width:400px}
.tx_powermail_pi1_fieldwrap_html_submit, .tx_powermail_pi1_fieldwrap_html_reset, .tx-powermail-pi1_mandatory_submit, .tx-powermail-pi1_confirmation, .formhandler input.formhandler-button {
  margin-top:15px;    background: none repeat scroll 0 0 #D0CCBF;    border: medium none;    border-radius: 3px;
  color: #000000;    cursor: pointer;    float: left;    height: 18px;    line-height: 13px;    margin: 0 5px 0 0;    padding: 1px 20px 4px;}
.tx_powermail_pi1_fieldwrap_html_submit input, .tx_powermail_pi1_fieldwrap_html_reset input, .tx-powermail-pi1_mandatory_submit input{  cursor: pointer;}

.csc-frame-rulerBefore {border-top: 1px solid #E2DFD2;padding: 20px 0;}

.bild_links, .bild_rechts{  display:inline;}
.bild_links{float:left;}
.bild_rechts{float:right;}


 
/************FAKE TAGCLOUD************/ 
.tag_size_0{font-size:8px} 
.tag_size_1{font-size:10px} 
.tag_size_2{font-size:12px} 
.tag_size_3{font-size:14px} 
.tag_size_4{font-size:16px} 
.tag_size_5{font-size:18px} 
.tag_size_6{font-size:20px} 
.tag_size_7{font-size:22px}     
.tag_size_8{font-size:24px}  
.tag_size_9{font-size:26px}      

.fake-tagcloud{float: left;    line-height: 200%;    margin: 100px 5px 0 16px;}

.fake-tagcloud span{  padding:6px 6px 6px 0}

/************PRESSE FORMULAR************/ 

.pressebox {width:520px; float:left;border: medium none;margin: 0;    padding: 0;}
fieldset{margin: 0;    padding: 0;}
/*form {width:520px; float:left;}*/

.tx-powermail-pi1{  padding:0; border:none}
.error{
  background:red
}

.formhandler #captcha {
	border: 1px solid black;
	margin-right: 10px;
}

.formhandler #captcha.error {border: 1px solid red; }

.clear { clear: both; }


.formhandler #membership input {
	border: 1px solid #c2c2c2;
	padding: 4px;
	background-color: white;
	margin-bottom: 10px;
	width: 280px;
}

.formhandler #membership .form_field {
	margin: 4px;
}

.formhandler #membership .checkbox-label {
	width: 300px;
}

.formhandler #membership #contact {
	width: auto;
}

.formhandler #membership .membership-buttons {
	margin-left: 100px;
}


.formhandler #membership .membership-buttons .formhandler-button {
	width: auto;
	padding: 0 10px;
}
